Subject: Job | Tech Support Remote Screening
From: Nandan saw <[email-masked]>
To: [email-masked]
Date: Sun, 6 Dec 2020 09:18:58 +0530

Hello Neerja,

Very good morning.
Well, I like to inform you that I completed the screening test day before yesterday only. And I have 2.4 yrs of International Networking client support and I had 3.5 LPA. So, for that, my expected salary will be 5 LPA.
Also in this pandemic situation, I want WFH.

so, let me know further details.

Thanks
Nandan Saw
7349028174

Reply by :
Nandan saw
Senior Software Engineer at Capgemini
CTC : Rs. 3.50 | Location : Hazaribag
Keyskills : Network Analysis,Operating Systems,Software Packages,Windows,Networking,CCNA,Network Engineering,Computer Hardware,Firewall,Routing,WAN Optimization,User Support,Technical Engineer,MS Office,Hardware,Application Software

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.